@charset "utf-8";


/* ---------------------------common-- */

* {
	margin : 0;
	padding : 0;
	background : transparent;
}

body {
    font-size: 114%;
	line-height:1.8em;
	color:#000;
	font-style: normal;	
/*	font-family:'Playfair Display',游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;*/
  	font-family:"游ゴシック", YuGothic, 'Yu Gothic' , "ヒラギノ角ゴ Pro" , "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;  
/*  background-image: url(../images/main_bg.gif);
	background-repeat: repeat-x; */
	-webkit-text-size-adjust: 100%;
}

p {
	margin: 0px;
	padding: 0px;
	margin-bottom:25px;
}

.blog_area li,
.allpage li {
    margin-bottom: 20px;
}

.blog_area img {
    margin-top: 30px;
    margin-bottom: 10px;
}

.in0 {
    width:100%;
}

.in1 {
    max-width:1024px;
    margin-left: auto;
    margin-right: auto;
}

.in2 {
    max-width:856px;
    margin-left: auto;
    margin-right: auto;
}

.in3 {
    max-width:616px;
    margin-left: auto;
    margin-right: auto;
}

.in4 {
    max-width:500px;
    margin-left: auto;
    margin-right: auto;
}

.in7 {
    max-width:1920px;
    margin-left: auto;
    margin-right: auto;
}

.in8 {
    max-width:1440px;
    margin-left: auto;
    margin-right: auto;
}

.in9 {
    width:1280px;
    margin-left: auto;
    margin-right: auto;
}


/* ------------------------------------- */

.page_number {
	border: 1px solid #CCCCCC;
	height: 10px;
	width: 10px;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: 7px;
}


/* -----------------------------------共通-- */


.topic0 {
}

.topic1 {
     width: 700px;
}

.topic2 {
     width: 250px;
     font-size: 80%;
}

.topic2-inner {
}

.topic2 p {
}

.topic0 img,
.topic1 img,
.topic2 img {
	max-width:100%;
	height:auto;
}

/* -----------------------------------パンくず-- */

.navi {
     text-align:left;
     font-size:75% !important;
     font-size:75%;
     margin-bottom: 20px !important;
     padding-top: 17px;
}

.navi a {
	text-decoration:underline;
}

/* -----　single-normal next previous　----- */
.previous-navi {
	float: left;
	font-size: 75%;
	line-height:1.4em;
}

.next-navi {
	float: right;
	font-size: 75%;
	line-height:1.4em;
}


/* -----------------------------------contact-- */

.contact {
    padding: 40px 40px;
/*    background-color: #efefef; */
    font-size: 100% !important;
    box-sizing: border-box;
}

.contact table {
    width: 100%;
}

.contact td {
       padding: 15px 0;
    text-align: left;
    vertical-align: top;
    border-bottom: 1px #ccc solid;
}

.contact td:nth-of-type(1) {
    width:250px;
}

.contact .must {
    background-color: #C00;
    border: solid 2px #C00;
    text-shadow: 0px 1px 2px #933;
    padding: 2px 5px;
    font-size: 10px;
    color: #FFF;
    line-height: 100%;
    margin: 0px 5px;
    border-radius: 4px;
    box-shadow: 0px 0px 5px #CCC;
}

.contact select,
.contact input,
.contact textarea {
    margin-bottom: 3px;
    background: #fff;
    border: 1px solid #999999;
    font-size: 100%;
    line-height: 1.4em;
    padding:5px 5px;
}

.contact textarea {
    width:90%;
}

.contact input {
    width:60%;
}

.contact input[type=radio] {
    width:10%;
}

.contact input.submit {
    padding: 5px 15px;
    border: none;
    color: #FFF !important;
    background-color: #F00;
    font-size: 100%;
    width:180px;
    margin:0 auto;
    display:block;
}

.contact p span,
.contact table span {
    display: inline-block;
}

.contact input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}





/* ---------------------------------------------------------------------
    ブログ一覧・詳細
--------------------------------------------------------------------- */

.blog_area {
}

.blog_area h1 {
	font-size:150%;
    line-height: 1.7em;
    margin-bottom: 15px;
}

.blog_area .sub-frame a {
	text-decoration:underline;
}

.blog_option {
    text-align: left;
    margin-bottom: 30px;
    line-height: 1em;
}

.blog_option span.category {
	font-size:80%;
	background-color:#EFEFEF;
	padding:3px 10px;
	margin-right:5px;
    display: inline-block;
}

.blog_option time {
	font-size:80%;
	background-color:#EFEFEF;
	padding:3px 10px;
    display: inline-block;
}

/* ---------------------------サイド-- */
#beta .widget {
     padding-bottom:10px;
     vertical-align: top;
     width: 250px;
     background-color: #FFFFFF;
     margin-bottom: 10px;
}

#beta-inner {
}

#beta a:link,
#beta a:visited {
     text-decoration: underline;
}

#beta a:hover {
     text-decoration: none;
}

#beta .widget-header {
    font-size: 100%;
    color: #000;
    font-weight: bold;
    line-height: 1.5em;
    background-color: #EFEFEF;
    padding: 7px 0 7px 20px;
    margin-bottom: 10px;
}

#beta .widget select {
     margin-right: 10px;
     margin-bottom: 10px;
     margin-left: 5px;
}

#beta .widget ul {
     list-style-image: none;
     list-style-type: none;
     margin: 0;
     padding-left: 10px;
}

#beta .widget ul ul {
     margin:0;
     padding-top: 0;
     padding-right: 0;
     padding-bottom: 0;
     padding-left: 0;
}

#beta .widget li {
     _height:1px;
/*     background-image: url(../images/icon2.gif); */
     background-repeat: no-repeat;
     padding: 0 5px 0 18px;
     font-size: 100%;
     line-height: 2em;
}

#beta .widget li:before {
    content: ">";
    font-size: 100%;
    color: #666;
    position: absolute;
    top: 0;
    left: 0;
}

#beta .widget li a {
    color:#666 ;
    text-decoration: none;
    line-height: 2em;
    border-bottom: 1px dotted #ccc;
}

/* Utilities ----------------------------------------------------------------- */

.aligncenter {
    display: block;
    margin: 0 auto 20px !important;
    text-align: center !important;
}

.alignright {
    float: right;
    margin: 0 0 20px 20px;
}

/* -----------------------------------検索フォーム-- */

#header .header-search {
	font-size:85% !important;
	font-size:80%;

}

#header .header-search .box {
	width:120px;
}

#header .search-content {
	padding:0 15px 5px 0;
}

#header .search-content label {
}

#header .header-search .submit {
	background-color: #F4F4F4;
	color:#333333;
	border:1px solid #C9C9C9;
	padding:0 2px;
	height:22px;
}

/* -----------------------------------検索結果-- */

.search-not-found {
	margin:10px;
}

.search-form-header {
	padding:4px 10px 4px 15px;
	margin:0 0 7px 0;
	border-top:2px solid #a62811;
	font-size:120% !important;
	font-size:115%;
	font-weight:bold;
	color:#993400;
	background:#fcefab;
}

.search-form-content {
	padding:20px;
	border:1px solid #A88F06;
	text-align:center;
	width:70%;
	margin:auto;
	background:#FEFAE0;
}

.search-results-header {
	margin:20px 0 5px;
	font-size:115% !important;
	font-size:110%;
	font-weight:bold;
	color:#000;
}

.search-form-content .box {
	width:200px;
}

.search-form-content .submit{
	font-size:95% !important;
	font-size:90%;
	color:#333333;
	border:1px solid #C9C9C9;
	background-color: #cccccc;
	padding:2px;
	height:1.7em;
}

#search-options {
	padding-top:10px;
}

/* -----------------------------------ページナビ-- */

.tablenav {
	color: #000123;
	margin: 1em auto;
	line-height:2em;
	text-align:center;
}

a.page-numbers, .tablenav .current {
	color: #000123;
	padding: 2px .4em;
	border:1px solid #000123;
	text-decoration:none;
}

a.page-numbers:hover {
	color:#FFFFFF;
	background-color: #000123;
}

.tablenav .current {
	color: white;
	font-weight:bold;
	background-color: #000123;
	border-top-color: #000123;
	border-right-color: #000123;
	border-bottom-color: #000123;
	border-left-color: #000123;
}

.tablenav .next, .tablenav .prev {
	border:0 none;
	background:transparent;
	text-decoration:underline;
	font-weight:normal;
}

.tablenav .page-numbers:hover {
	color:#FFFFFF;
	background-color: #000123;
}

/* -----------------------------------ページナビ-- */
.wp-pagenavi {
    clear: both;
    text-align: center;
    /* padding-top: 60px; */
    font-size: 16px;
    margin-bottom: 30px;
}

.wp-pagenavi span {
    display: inline-block;
}

.wp-pagenavi .pages {
    padding-right: 1em;
	border:none;
}

.wp-pagenavi .current {
    color: #fff;
    background-color: #666;
    padding: 3px 7px;
}

.wp-pagenavi a.page.smaller:hover {
	background:#DDD;
}

.wp-pagenavi .page {
}

/* -----------------------------------gotop-- */

#gotop {
	clear:both;
	width:100%;
	font-size:85% !important;
	font-size:80%;
	margin-top: 5;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 0;
}

#gotop a {
	background: url('../images/btn_pagetop.gif') no-repeat;
	display: block;
	height: 15px;
	width: 101px;
	text-indent: -9999px;
	float: right;
	overflow: hidden;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
}

/*  -URL表記突き抜け防止-  */
.blog_area,
.allpage {
    word-wrap: break-word; /* 古いブラウザ用 */
    overflow-wrap: break-word; /* 標準的なプロパティ */
}

/* ログイン時、PCでのヘッダー位置調整 */
body.admin-bar .site-header {
    top: 32px !important;
}

/* ログイン時、スマホ・タブレットでのヘッダー位置調整 */
@media screen and (max-width: 782px) {
    body.admin-bar .site-header {
        top: 46px !important;
    }
}

/* 【重要】もし上記でもダメな場合：管理バーより手前にヘッダーが来ないよう調整 */
#wpadminbar {
    z-index: 99999 !important;
}
/*  -PCend-  */

/* ---------------------------------------------------------------------
    レスポンシブ 1440px
--------------------------------------------------------------------- */
@media screen and (max-width:1440px){


}

/* ---------------------------------------------------------------------
    レスポンシブ 1200
--------------------------------------------------------------------- */
@media screen and (max-width:1200px){




/* ---------------------------------------------------------------------
    レスポンシブ 1024
--------------------------------------------------------------------- */
@media screen and (max-width:1024px){

.in1,
.in2,
.in3,
.in4,
.in5,
.in6,
.in7,
.in8,
.in9
 {
  width: 90%;
  margin:0 auto;
}

}

/* ---------------------------------------------------------------------
    レスポンシブ 860
--------------------------------------------------------------------- */
@media screen and (max-width:860px){

.topic1 {
     width: 100%;
	 margin:0 20px 10px 0;
	 float:none;
}

.topic2 {
     width: 100%;
	 margin:0 0 10px 0;
     font-size: 80%;
	 float:none;
}

#beta .widget {
     padding-bottom:10px;
     vertical-align: top;
     width: 100%;
     background-color: #FFFFFF;
     margin-bottom: 10px;
}

.navi {
	width: 96%;
	margin: 0 auto;
    padding-top: 0;
}


}

/* ---------------------------------------------------------------------
    レスポンシブ 500
--------------------------------------------------------------------- */
@media screen and (max-width:500px){

.bl01 dd {
    min-height: 105px;
}

.bl02 .di01 {
    width: 12%;
    margin-bottom: 15px;
}



.contact {
	padding: 10px 10px !important;
}

.contact td {
	display: block;
	width: 100% ;
}

.contact td:nth-of-type(odd) {
    border-bottom: none;
    padding: 17px 0 0;
    line-height: 0.8em;
}

.contact td.submit {
    margin: 0 auto;
}

}

